body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 13px;
	line-height: 20px;
	background: #F5F5F5;
}
h1, h2, h3, h4, h5, h6 {
	color: #242d37;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #0b91d2;
	/* color: #23a1d1; */
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #242d37;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0;
}
#logo img{
	max-height: 50px;
}
/* search */
#search {
	margin-bottom: 0px;
	position: relative;
}
#search .input-lg {
	width: 100%;
	height: 100%;
	line-height: 25px;
	padding: 0 58px 0 15px;
	border:0;
	background: #aaccdf;
	border-radius: 0;
	color: #242d37;
	font-size: 14px;
	transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
	position: absolute;
    top: 0;
    right: 0;
	z-index:1;
}
#search .input-lg::placeholder {
  color: #233746;
  text-transform:lowercase;
  font-family: 'Open Sans', sans-serif;
}
#search .input-lg:focus::placeholder {
  color: transparent;
}
#search .input-lg.open-input{
	width: 100%;
    padding: 0px 46px 0 15px;
}
.iSearchBoxWrapper{
	width: 100%;
    float: right;
}

#search .input-lg:focus, #search .input-lg:active{
	box-shadow:none;
	outline: 0;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 50px;
	width: 50px;
	height:50px;
	padding:0;
	text-shadow: 0 1px 0 #424242;
	box-shadow:none;
	outline: 0;
	border:0;
	background: #555;
	border-radius: 0;
	color: #858585;
	z-index:1;
}
.iSearchHeading,.iSearchNoResults {
    color: #000;
}
.user-btn {
    position: absolute;
    display: block;
    background: rgba(255, 136, 0, 0.66);
    width: 50px;
    text-align: center;
    color: #fff !important;
    top: 0;
    right: 65px;
	z-index:1;
	cursor:pointer;
}
.user-btn.user-btn2{
	 right: 115px;
	 background: #4cb64c;
}
.user-btn:focus{
	outline:0;
	box-shadow:none;
}
.user-btn .fa, #search .btn-lg .fa{
	font-size: 22px;
    line-height: 50px;
	color: #fff !important;
}
.pidkat .img-shadow{
	position:absolute;
	background:rgba(0,0,0,0.5);
	top:0;
	left:0;
	width: 100%;
	height:100%;
	transition:0.3s;
}
.pidkat:hover .img-shadow{
	background:rgba(0,0,0,0.8);
}

/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #242d37;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu {
			width: 100%;
		}
	}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #242d37;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
#toggle {
    display: none;
}

@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 710px;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	padding-bottom: 10px;
	background-color: #242d37;
	border-top: 1px solid #fff;
	color: #fff;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 0;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 9px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: 5px;
    right: -5px;
    width: 10px;
    height: 10px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.breadcrumb > li:last-child:after{
	display:none;
}
.breadcrumb > li:first-child{
	padding-left:0;
}
.breadcrumb a {
    color: #242d37;
    text-decoration: underline;
}
.breadcrumb a:hover {
    text-decoration: none;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #242d37, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #242d37, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #242d37;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 26px;
	overflow: hidden;
	background: #fff;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 155px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
.featured-title {
    margin-bottom: 5px;
}
.featured-category {
    margin-bottom: 5px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    word-break: break-word;
    height: 20px;
    overflow: hidden;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}

.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #B60303;
	font-size: 20px;
	padding-bottom: 6px;
}
.product-thumb .price>span {
	color: #242d37;
	font-size: 14px;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #242d37;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}

.mfp-inline-holder  .mfp-content {
    width: 380px !important;
    background: #fff;
    padding: 24px;
	max-width:100% !important;
}
.formTitle {
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
}
.formInfo{
	font-style: italic;
    line-height: 16px;
}
div#login-form input {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 4px 10px;
}
.login-btn {
    margin: 0 auto;
    width: 36%;
    text-align: center;
    background: #4cb64c;
    padding: 6px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
}
div#login-form label {
    display: block;
    text-align: center;
    margin-top: 4px;
}
.formReg{
	text-align:center;
}
.mylabel{
	background: #F80;
    padding: 1px 10px;
    border-radius: 9px;
    color: #fff;
    font-size: 14px;
}
.prodavec{
	font-size:20px;
	margin-bottom: 5px;
	margin-top: 20px;
	float:left;
}
.prodavec-phone{
	font-size:18px;
	font-weight:bold;
	float:left;
}
.prodavec-img{
	float:left;
	padding-right: 14px;
}
.category-tag a{
	display: inline-block;
    background: #008000;
    color: #fff;
    padding: 2px 10px;
}
.myprice{
	font-size: 28px;
    color: #BB0606;
}
.pidkat{
	display:block;
	position:relative;
}
.pidkat div{
	display:block;
	position:absolute;
	width: 100%;
	text-align:center;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 2px 13px #000;
    top: 41%;
    font-size: 34px;
	line-height: 36px;
}
.pidkatbox{
	margin-bottom:40px;
}
.addbtn {
    background: #008000;
    color: #fff !important;
    padding: 7px 15px;
    position: absolute;
    top: 18px;
    right: 15px;
    font-size: 20px;
	text-decoration:none;
	transition:0.3s;
	cursor: pointer;
}
.addbtn:hover {
    background: #045104;
	color: #fff !important;
}



@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 50%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #242d37;
	color: #fff;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	border-top: 2px solid #F80;
}
.product-thumb .button-group button + button {
	
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #ffffff;
	background-color: #4C4C4C;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}

.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnail:focus, .thumbnail:hover{
	box-shadow: 0;
	border:0;
	outline: 0;
}
.thumbnail{
	border:0 !important;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 134px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3{
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}

.information-posts-posts .single img{
	max-width: 100%;
}

header{
	min-height: 50px;
	color: #FFF;
	background: #242d37;
	position: relative;
	margin-bottom: 20px;
}
.top-menu{
	margin-bottom: 0;
}
.top-menu > li {
	display: inline-block;
	float: none;
	zoom: 1;
	vertical-align: top;
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: normal;
	list-style: none;
	position: relative;
	font-weight: 300;
	padding-right:0;
	padding-left:0;
}
.top-menu>li>a,.top-menu>li>span{
	display: inline-block;
	float: none;
	zoom: 1;
	vertical-align: top;
	height: 50px;
	line-height: 18px;
	padding: 16px;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	text-transform: lowercase;
	font-size: 18px;
}
.top-menu > li.active > a ,.top-menu > li.active > span{
	/*border-bottom: 4px solid #F80;*/
	padding-bottom: 12px;
}
.top-menu > li.active {
	background: #4cb64c;
}
.top-menu > li:hover{
	background: #aaccdf;
}
.top-menu > li:hover a{
	color: #242d37;
}
.project-last{
	width: 45%;
	float:right;
	max-height: 130px;
	margin-top:10px;
}
.project-last:first-child{
	margin-left: 5%;
	margin-right: 4%;
}
.company{
	background: #ffffff;
	border-radius:5px;
	margin-bottom: 25px;
	height: 150px;
	#overflow: hidden;
	box-shadow: 0 1px 2px rgba(5, 5, 6, 0.1);
	/*overflow: hidden;*/
}
.company img{
	max-width:100%;
	max-height: 150px;
}
.company-img{
	text-align: center;
	border-right: 1px solid #E4E3E3;
	display: block;
}
.company-name{
	font-size: 18px;
	color: #242d37;
	line-height: 1;
	padding: 5px 0;
	margin-top: 15px;
	display: block;
}
.list-rating{
	padding-left: 0px;
}
.list-rating li {
	border-top: 1px dotted rgba(0, 0, 0, 0.3);
	padding: 8px 0;
	list-style-position: inside;
}
.company-rating{
	#margin-top: 80px;
	padding: 10px 10px 10px 10px;
	background: #ffffff;
	border-radius: 5px;
}
.company-rating h3{
	margin-top: 0;
}
.header-company{
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
}
.header-company .img-thumbnail {
	border: 0;
	padding: 0;
	border-radius: 0px;
	border-right: 1px solid #E4E3E3;
}
.contact-btn:hover{
	color: #ffffff;
}
.btn-primary{
  background: #333 !important;
  border:0 !important;
  color: #fff !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
  -webkit-font-smoothing: antialiased;
  font-size: 15px;
}
.btn-primary:focus{
	outline: 0;
	box-shadow: none;
}
#column-right img{
	max-width: 100%;
}

[id^="OL_Icon"]{
	width: 30px !important;
	height: 48px !important;
	display:block !important;
}
.common-map header, .common-map footer{
	margin:0;
}
.tab-pane{
	margin-bottom:20px;
}
.caption h4 a{
	color:#4C4C4C;
}
.catimg{
	min-height:109px;
}
.inner{
	background: #fff;
	padding: 0 15px 15px 15px;
	min-height: 456px;
	border: 1px solid #DDD;
	border-radius: 4px;
}
.product-company-img{
	text-align: center;
	margin-bottom: 10px;
	position: relative;
}
.product-company-img img{
	max-width: 100%;
} 
.wishlist-btn{
	position: absolute;
    right: 0;
    border-radius: 0;
	box-shadow:none !important;
	outline: 0 !important;
}
.button-group.produc-btn button {
	width: 49%;
	color: #ffffff;
	background: #4C4C4C !important;
}
.hidden-link{
	color: #23A1D1;
	cursor: pointer;
}
.hidden-link:hover, .hidden-link:focus {
	color: #2A6496;
	#text-decoration: underline;
}
.posts-title a{
	font-size: 22px;
	color: #000;
}
.read-more-posts{
	font-size: 14px;
}
.posts-descr{
	font-size: 14px;
}
.single-image{
	padding-right: 15px;
}
.posts-item, .single{
	background: #FFF;
	border-radius: 5px;
	margin-bottom: 25px;
	box-shadow: 0 1px 2px rgba(5, 5, 6, 0.1);
	padding: 10px;
}
.single{
	padding: 20px;
}
.posts-date{
	margin-bottom:7px;
}
.dropdown-menu li > a:hover {
  background: #F80 !important;
}
.outer-map{
	position:relative;
}
.maphead{
	position:absolute;
	top:95px;
	left: 90px;
	background: rgba(255,255,255,0.75);
	padding: 12px;
	font-size: 15px;
}
.maphead ul{
	list-style: none;
	margin: 0;
	padding:0;
}
.maphead ul>li:first-child{
	margin-bottom: 12px;
}
.maphead ul>li img{
	margin-right: 12px;
}
.maphead ul>li h2{
	margin: 0;
	font-size:14px;
	font-weight:normal;
	display: inline-block;
}
h1.map-title{
    position: relative; 
    width: 100%;
    text-align: center;
    font-size: 29px;
	text-shadow: 0 0 20px #7A5900;
	display:none;
}
.tab-content {
  background-color: #FFF;
  padding: 15px;
}
.nav-tabs {
  margin-bottom: 0 !important;
}
.project-last a {
  line-height: 13px;
  display: block;
  font-size: 13px;
}
.project-last h3{
	margin: 0;
	text-align: center;
}
.slider-info{
	position: absolute;
	bottom:0;
	width: 100%;
	padding: 15px;
	min-height: 20px;
	background: rgba(0,0,0,0.5); 
	font-family: Open Sans; 
}
.slider-info a{
	color: #fff;
	font-size: 22px; 
}
.callback {
  background: rgba(0, 0, 0, 0.6);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  padding: 25px 40px 12px 40px;
  margin: 15px 20px 30px 20px;
  font-family: "Open Sans",Arial,"Helvetica";
}
.callback .cb-title {
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 28px;
  font-size: 24px;
}
.callback input {
  width: 100%;
  padding: 8px 14px 12px 14px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  border: 0;
  font-size: 19px;
  background: #ffffff;
  height: 38px;
}
.callback input:focus {
  outline: 0;
  border: 0;
  box-shadow: none;
}
.callback input:focus::-webkit-input-placeholder {
  color: #fff;
}
.callback input:focus:-moz-placeholder {
  color: #fff;
}
.callback input:focus::-moz-placeholder {
  color: #fff;
}
.callback input:focus:-ms-input-placeholder {
  color: #fff;
}
.callback input::-webkit-input-placeholder {
  position: relative;
  top: 3px;
}
.callback input:-moz-placeholder {
  position: relative;
  top: 3px;
}
.callback input::-moz-placeholder {
  position: relative;
  top: 3px;
}
.callback input:-ms-input-placeholder {
  position: relative;
  top: 3px;
}
.callback .fcallback {
  width: 100%;
  padding: 8px 14px 11px 14px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  border: 0;
  font-size: 19px;
  text-align: center;
  height: 38px;
  background: #a3cc32;
  background: -moz-linear-gradient(top, #a3cc32 0%, #a3cc32 25%, #73ba2a 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #a3cc32), color-stop(25%, #a3cc32), color-stop(100%, #73ba2a));
  background: -webkit-linear-gradient(top, #a3cc32 0%, #a3cc32 25%, #73ba2a 100%);
  background: -o-linear-gradient(top, #a3cc32 0%, #a3cc32 25%, #73ba2a 100%);
  background: -ms-linear-gradient(top, #a3cc32 0%, #a3cc32 25%, #73ba2a 100%);
  background: linear-gradient(to bottom, #a3cc32 0%, #a3cc32 25%, #73ba2a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3cc32', endColorstr='#73ba2a', GradientType=0 );
  color: #fff;
  font-family: "Open Sans",Arial,"Helvetica";
  cursor: pointer;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.callback .fcallback:hover {
  background: #7aa106;
  background: -moz-linear-gradient(top, #7aa106 0%, #7aa106 25%, #73ba2a 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #7aa106), color-stop(25%, #7aa106), color-stop(100%, #73ba2a));
  background: -webkit-linear-gradient(top, #7aa106 0%, #7aa106 25%, #73ba2a 100%);
  background: -o-linear-gradient(top, #7aa106 0%, #7aa106 25%, #73ba2a 100%);
  background: -ms-linear-gradient(top, #7aa106 0%, #7aa106 25%, #73ba2a 100%);
  background: linear-gradient(to bottom, #7aa106 0%, #7aa106 25%, #73ba2a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7aa106', endColorstr='#73ba2a', GradientType=0 );
}
.callback .ok-message {
  text-align: center;
  color: #fff;
  margin-top: 12px;
  font-size: 14px;
}

.img-job{
text-align: center;
}


.catdescr-bottom{
	margin-top:20px;
	font-size: 13px;
	background:#fff;
	padding:15px;
	border-radius:4px;
	padding-left: 125px;
    background: url('/image/info.png') no-repeat top 6px left 0, #fff;
	background-position-y: center;
	min-height: 113px;
}
.catdescr-bottom h2,.catdescr-bottom h3{
	font-size: 16px;
	margin:0;
	margin-bottom:4px;
}
.vote-wrap{
    overflow: hidden;
}
.vote-block{
	position: relative;	
}
.vote-hover{
    float: right;
    cursor:  pointer;
	padding:0 !important;
}
.vote-stars{
	position: absolute;
	left: 0;
	top: 0;
}
.vote-active{
	position: absolute;
	left: 0;
	top: 0;
}
.vote-result{
	display:none;
    color: #fff;
    font-size: 14px;
    margin-top: 12px;
    padding-left: 190px;
}
.vote-success{
    clear: both;
    color: #fff;
    font-size: 10px;
    margin: 5px 0 0 10px;
}
.toprate{
	min-height: 53px;
}
.myrating{
	color: #fff;
	font-size: 12px !important;
	line-height: 15px;
	top: 0;
}
.rat-title{
	font-size: 12px;
    line-height: 20px;
    color: #FFF;
    margin-top: -7px;
}
.block-rating{
	text-align: right;
}

@media (max-width: 1200px){
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 50%;
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.caption .pdescr{
		height: 82px;
		overflow: hidden;
		display:block;
	}
}
@media (max-width: 767px){
	.catdescr-bottom{
		padding:15px;
		border-radius:4px;
		padding-left: 15px;
		background: #fff;
	}
	h1 {
		font-size: 24px;
	}
	h1.map-title{
		font-size:16px;
	}
	.catdescr{
		text-align: center;
	}
	#logo{
		text-align: center;
		float: left;
	}
	#logo a{
		display: inline-block;
	}
	#logo img{
		max-height: 85px;
		margin: 5px auto 5px auto;
	}
	.top-menu {
		margin-bottom: 10px;
		text-align: center;
	}
	.top-menu > li.active > a {
		border-bottom: 0;
	}
	footer a.pull-right{
		display: none;
	}
	#search {
	  margin-bottom: 15px;
	}
	.maphead{
		position:absolute;
		left: auto;
		top:70px;
		right: 5px;
		background: rgba(255,255,255,0.75);
		padding: 12px;
		font-size: 13px;
	}
	.maphead ul>li img{
		max-height: 24px;
		margin-right: 5px;
	}
	.company {
		margin-bottom: 20px;
		height: auto;
		text-align: center;
		padding-bottom: 14px;
	}
	.more-counter{
		display:none;
	}
	.block-rating{
		text-align: center;
	}
	.vote-hover {
		float: none;
		margin: 0 auto;
	}
	.myrating{
		margin-bottom: 15px;
	}
.img-visa{
	position: relative;
	top:5px;
	max-height: 50px;
    margin: 10px auto 0px auto;
    cursor: pointer;
    display: block;
    float: none !important;
}
.home-titles {
    font-size: 24px;
    line-height: 24px;
}
.callback .cb-title {
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 25px;
  font-size: 18px;
}
.callback {
    background: rgba(0, 0, 0, 0.6);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    padding: 15px 20px 10px 20px;
    margin: 25px auto;
    max-width: 300px;
  }
.callback input {
    width: 100%;
    padding: 8px 14px 12px 14px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    border: 0;
    font-size: 16px;
    background: #FFF;
    height: 34px;
    margin-bottom: 10px;
  }
.callback .fcallback {
    font-size: 16px;
    height: 38px;
    padding: 6px 14px 11px 14px;
  }
  
  
  #toggle {
    display: block;
    width: 38px;
    height: 30px;
    margin: 4px auto 0 auto;
    padding-top: 12px;
    cursor: pointer;
	float: right;
    position: relative;
    top: 14px;
  }
  #toggle span:after,
  #toggle span:before {
    content: "";
    position: absolute;
    left: 0;
    top: -9px;
  }
  #toggle span:after {
    top: 9px;
  }
  #toggle span {
    position: relative;
    display: block;
  }
  #toggle span,
  #toggle span:after,
  #toggle span:before {
    width: 100%;
    height: 2px;
    background-color: #ffffff;
    transition: all 0.3s;
    backface-visibility: hidden;
    border-radius: 2px;
  }
  #toggle.on span {
    background-color: transparent;
  }
  #toggle.on span:before {
    -moz-transform: rotate(45deg) translate(5px, 5px);
    -ms-transform: rotate(45deg) translate(5px, 5px);
    -o-transform: rotate(45deg) translate(5px, 5px);
    -webkit-transform: rotate(45deg) translate(5px, 5px);
    transform: rotate(45deg) translate(5px, 5px);
  }
  #toggle.on span:after {
    -moz-transform: rotate(-45deg) translate(7px, -8px);
    -ms-transform: rotate(-45deg) translate(7px, -8px);
    -o-transform: rotate(-45deg) translate(7px, -8px);
    -webkit-transform: rotate(-45deg) translate(7px, -8px);
    transform: rotate(-45deg) translate(7px, -8px);
  }
  #toggle.on + #menu {
    opacity: 1;
    visibility: visible;
    z-index: 9999999;
  }
  .top-menu{
	display: none;
  }
  .top-menu.open-menu{
	display: block;
	clear: both;
  }
  .top-menu.open-menu li{
	display: block;
  }
	.addbtn{
		display: none;
	}
	.pidkat{
		margin-bottom: 20px;
	}
	.pidkat div{
		top: 24%;
	}
}
.product-list .product-thumb .image {
    padding-left: 0;
}
.product-list .product-thumb .caption {
    min-height: 72px;
	max-height: 72px;
}
.product-list .product-thumb  .caption .pdescr {
    height: 56px;
}
.product-list .product-thumb .caption h4 a {
    font-size: 18px;
}
.product-list .product-thumb .button-group button{
	max-width: 60px;
	margin-right:  15px;
	border:0 !important;
	background-color: #8B8A8A;
}
.product-list .product-thumb .button-group {
    border-top: 0;
    background: none;
    min-width: 151px;
    position: absolute;
    right: 10px;
    bottom: 35px;
}
.product-list .time-top,.product-grid .time-bottom{
	display: none;
}

i.time-bottom {
    position: absolute;
    bottom: 33px;
}
.btn-group button {
    width: 50px;
    border: none;
    display: inline-block;
    float: left;
    background: #333 !important;
    color: #fff;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
	margin-bottom: 20px;
}
.btn-group{
    float: right;
}
.btn-group .fa{
    font-size: 24px;
}
.btn-group button:hover .fa, .btn-group button:focus .fa{
    color: #fff;
}
.btn-group > .btn {
    font-size: 22px;
}
.ms-catalog-seller-profile .product-thumb .caption {
    min-height: 155px!important;
    text-align: left!important;
}
.ms-catalog-seller-profile .product-thumb .button-group button {
    width: 50% !important;
}
.user-btn3{
	right: 65px !important;
}
a.btn-red {
    background: #555;
    padding: 8px 20px;
    display: inline-block;
    margin-top: 2px;
    color: #fff;
    font-weight: bold;
	text-decoration: none;
}
.logout-btn{
	cursor: pointer;
}
.catcounter{
	color: #0b91d2;
	cursor:pointer;
}
#d_quickcheckout #login_view  .btn-group, #d_quickcheckout #login_view  .btn-group-vertical {
    vertical-align: top;
}
#d_quickcheckout #login_view .btn-group label, #d_quickcheckout #login_view  .btn-group-vertical label,
#d_quickcheckout #login_view .btn-group  button, #d_quickcheckout #login_view  .btn-group-vertical button{
	font-size: 15px !important;
	font-weight:normal !important;
	height: 36px;
	line-height:20px;
	color: #fff !important;
}
#d_quickcheckout .login-btn-group, #d_quickcheckout  #login_view p{
     margin: 0px !important;
}
#payment_address label,#payment_address label span{
	text-align:left;
}
.footer-menu,.footer-menu ul{
	list-style:none;
	padding-left:0;
}
.footer-menu li {
    margin-bottom: 4px;
}
.footer-menu a{
	text-decoration: none;
	font-size: 14px;
	margin-bottom: 5px;
}
.footer-menu a:hover, .footer-menu a:focus{
	text-decoration: none;
	color: #fff;
}
.btn-green {
    background: #4cb64c !important;
}
.subscr-mb{
	margin-bottom: 26px;
	display:block;
}
.subscr-mt{
	margin-top: 26px;
	display:block;
}
button#login_button_popup {
    background: #4cb64c !important;
}
button#login_button_popup:hover {
    background: rgb(111, 165, 58) !important;
}

.hideShowPassword-toggle-show,.hideShowPassword-toggle-hide {
    background-color: transparent;
    background-image: url('/image/wink.png');
    background-image: url('/image/wink.svg'), none;
    background-position: 0 center;
    background-repeat: no-repeat;
    border: 2px solid transparent;
    border-radius: 0.25em;
    cursor: pointer;
    font-size: 100%;
    height: 44px;
    margin: 0;
    max-height: 100%;
    padding: 0;
    overflow: 'hidden';
    text-indent: -999em;
    width: 46px;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.hideShowPassword-toggle-hide {
    background-position: -44px center;
}
.hideShowPassword-toggle-show:focus,.hideShowPassword-toggle-hide:focus{
	outline:0;
	box-shadow:none;
}
.modal-body .hideShowPassword-wrapper{
	width: 100% !important;
}
.modal-body .hideShowPassword-wrapper button{
    margin-top: -17px !important;
}
.prodname-home{
	margin-top:5px;
	height: 28px;
    overflow: hidden;
}

#payment_view{
	border-radius: 4px;
	border:1px solid #ccc;
}
#payment_view form{
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
}
#payment_view h3{
	margin:0;
	background: #fafafa;
    font-size: 17px;
    padding: 10px 15px;
}
#payment_view table{
	padding-left:0;
	padding: 10px 15px;
}
#payment_view table label{
	padding-left:5px;
}
#payment_view .buttons{
	margin:0;
}
.information-information #content{
	background: #fff;
}
.home-titles{
	display:block;
	color: #242d37;
	margin:20px 0 30px 0;
	font-size: 26px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
}
.home-titles:focus{
	text-decoration:none;
}
.releases{
	border: 1px solid #ccc;
	width: 100%;
}
.releases thead{
	font-weight: bold;
}
.releases tr{
	border-bottom: 1px solid #ccc;
}
.releases td{
	padding: 5px 15px;
}
.newsletter-form label{
	font-size: 20px;
	line-height:20px;
	margin-right: 30px;
}
.newsletter-form {
	margin-top: 60px;
	margin-bottom: 20px;
}
.newsletter-form label:last-child{
	margin-right: 0px;
}
.newsletter-form input{
	width:22px;
	height: 22px;
	border-radius: 0;
	margin-top: 0px;
	margin-right: 12px;
}
.text-infomes-red{
	margin-top:10px;
	font-size: 16px;
    color: #ea5a5a;
    text-align: center;
}
.text-infomes-green{
	font-size: 16px;
    color: #89c44e;
    text-align: center;
}
.btn-divider {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.card-number {
    text-align: center;
    font-size: 22px;
    background: #1cad43;
    padding: 10px 0;
    color: #fff;
}
.card-number-title {
    text-align: center;
    font-size: 18px;
    background: #f8fdaf;
    padding: 10px 0;
}
#payment_view {
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
}
#payment_view .well{
	background:none;
	border:0;
}
.product-thumb h4 {
    font-weight: bold;
    height: 40px;
    line-height: 1.3em;
    overflow: hidden;
}
.radio-input input:focus{
	box-shadow: none;
	outline:0;
}
.product-isearch #input-search,
.product-isearch select[name="category_id"],
.product-isearch select[name="version"],
.product-isearch #button-search{
	border-radius: 0 !important;
    height: 42px !important;
    font-size: 15px !important;
}
.product-isearch #input-search,
.product-isearch select[name="category_id"],
.product-isearch select[name="version"]{
	margin-bottom: 12px;
}
.product-isearch #button-search{
	background: #4cb64c !important;
	width: 100%;
	font-size: 16px;
}
.more-counter {
    position: absolute;
	cursor:pointer;
    right: -5px;
    top: 30%;
    z-index: 1;
    background: #4cb64c;
    color: #fff;
    border-radius: 100%;
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    box-shadow: -2px 1px 3px rgba(0, 0, 0, 0.4);
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
}
.more-counter:hover{
	background: #2a6496;
}
.nav-tabs>li>a {
    font-size: 16px;
    background: rgba(78, 168, 196, 0.13);
    margin-right: 5px;
    color: #038f9e;
}
#login-form.white-popup-block  .hideShowPassword-wrapper{
	width:100%;
}
#login-form.white-popup-block  .hideShowPassword-wrapper button{
    margin-top: -16px !important;
}
.list-support, .account-list{
	list-style: none;
	padding-left: 0;
	font-size: 17px;
	line-height: 30px;
}
.list-support .fa, .account-list .fa,
.list-support .fa, .account-list .fab{
	font-size: 19px;
	color: #8e8e8e;
    padding-right: 6px;
}

.information-posts .header-company{
	margin-bottom: 30px;
}
.header-company .breadcrumb {
    background: none;
    margin-bottom: 0;
}
.header-company h1{
    margin-top: -3px;
}
.prod-header{
	margin-bottom: 15px;
    padding: 0 10px;
}
@media (min-width: 1200px) {
.caption .pdescr {
    height: 80px;
    overflow: hidden;
    display: block;
}
}

/* Стили для личного кабинета */
.lc-content-bottom{
	display: flex;
	align-items: flex-start;
	margin-top: 30px;
}

.lc-content-bottom>.row{
	width: calc(100% - 250px + 15px);
    margin: 0 -15px;
    /*display: flex;
    flex-wrap: wrap;*/
}

.lc-content-menus{
	width: 250px;
	margin-right: 15px;
}

.lc-content-menus>span{
	color: #939393;
	text-transform: uppercase;
	display: block;
	margin: 0 0 15px;
	font-weight: bold;
}

.lc-content-bottom .account-list{
	width: 250px;
	font-size: 13px;
	font-weight: bold;
}

.lc-content-bottom>.row>div:not(.banner_div){
    margin: 0 0px 30px;
}

.banner_div {margin-top:-40px; margin-bottom:20px}

#content{
	width: 100%;
}

.partner_content{
	width: 100%;
	margin-left: 15px;
}

.partner_title{
	color: #242d37;
	font-size: 29px;
	text-align: center;
	margin: 0 0 20px;
}

.lc-content-bottom .partner{
	background: #fff;
	padding: 20px 15px;
	width: 100%;
	min-height: 620px;
	color: #4a4a4a;
	font-size: 15px;
}

.lc-content-bottom .partner p{
	color: #4a4a4a;
	font-size: 15px;
	line-height: 20px;
}

.lc-content-bottom .partner input[type="text"],
.lc-content-bottom .partner textarea {
	padding: 5px 10px;
	outline: none;
}

.partner_inps {
	margin: 0 -2% 20px;
	overflow: hidden;
}
.partner_inps_hidden { 
	display: none;
} 
.partner_inps_confirmation {
	display: none;
    margin: 0 0 30px;
}
.partner_inp_hidden {
	display: none;
}
.row-partner-hidden {
	display: none;
}
.partner_inp{
	width: 29.3333%;
    max-width: 100%;
    float: left;
    margin: 0 2% 15px;
}
.partner_inp_2_3 {
	width: 62.6666%;
}
.partner_inp_wide {
	width: 96%;
}
.partner_inp input {
	width: 100%;
}

.partner_inp select {
	max-width: 100%;
    padding: 5px;
}

.partner_inp.partner_note {
	color: #1578b2;
	font-weight: bold;
    width: 96%;
    margin-bottom: 20px;
}

.partner_experience {
	margin: 0 0 20px;
}

.partner_textarea textarea {
	width: 100%;
    height: 112px;
    margin: 0 0 20px;
}

.lc-content-bottom .partner input[type="checkbox"] {
	margin: 0;
	vertical-align: middle;
	-webkit-appearance: none;
    -moz-appearance: none;
	cursor: pointer;
}

.lc-content-bottom .partner input[type="checkbox"]:focus::before, 
.lc-content-bottom .partner input[type="checkbox"]:focus{
	outline: none;
}

.lc-content-bottom .partner input[type="checkbox"]::before{
	content: "🗸";
	display: block;
	border: 1px solid #58b1de;
	font-size: 20px;
    line-height: 1em;
	width: 20px;
	height: 20px;
	border-radius: 3px;
	background: #fff;
	margin-top: -3px;
	color: #fff;
	text-align: center;
	overflow: hidden;
}

.lc-content-bottom .partner input[type="checkbox"]:checked::before{
	color: #58b1de;
	font-weight: bold;
}

.partner_checkbox #experience {
	margin: 0 5px;
}

.partner_checkbox #confirm_wish {
	margin: 0 5px 0 0;
}

.partner_confirm_wish {
	margin: 0 0 10px;
}
.partner_confirm_policy {
	margin: 0 0 15px;
}

.partner_checkbox #confirm_policy {
	margin: 0 5px 0 0;
}

.partner_submit input {
	background: #333;
	border: none;
	color: #fff;
	padding: 8px 15px;
	transition: .3s;
}

.partner_submit input:hover {
	background: #444;
}

#agreement-file {
	display: inline-block;
}

#agreement-file img {
	vertical-align: middle; 
	width: 18px;
}

#agreement-file span {
	border-bottom: 1px solid #0b91d2; 
	vertical-align: middle;
}


.account-title {
	position: relative;
	margin: 0 0 36px;
}
.account-title h1 {
	text-align: center;
}
.account-title a {
	color: red;
    position: absolute;
    right: 0;
    top: 10px;
    font-size: 16px;
}

.headline-buyed-modules {
	margin: 0 0 20px;
}
.headline-buyed-modules h3 {
    display: inline-block;
    margin: 0;
}
.headline-buyed-modules i.fa {
    font-size: 21px;
    margin: 0 5px 0 0;
}

.headline-latest h3 {
    display: inline-block;
    margin: 0;
}
.headline-latest i.fa {
    font-size: 21px;
    margin: 0 5px 0 0;
}

.banner-module {
	margin: 30px 0 0px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #aaa;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #aaa;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #aaa;
}

.latest-products .product-thumb .image img {
	width: 270px;
    height: 163px;
}

.clearfix {
	clear: both;
	margin: 0 !important;
}